* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.heci-196_tjca:after { display: table; content: ''; clear: both; }

.egj_249__bcdr { clear: both; }

.nfcdl-636_hewme { width: 1000px; margin: 0 auto; }


.epxd_470-fiq
{
	display: block;
}

.epxd_470-fiq:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.nfcdl-636_hewme
{
	margin-top: 70px;
}

.xaot_663__ymjp 
{
	display: table;
	position: relative;
}



.e_569-j
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.e_569-j > a
{
	display: block;
	float: left;
}

.e_569-j > a.wtfeh-288_goym
{
	margin-right: 10px;
}

.e_569-j > a.agu_664-c
{
	margin-right: 10px;
}


.e_569-j > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.e_569-j > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.e_569-j > a.wtfeh-288_goym > div > span
{
	background-image: url(../images/FB.png);
}

.e_569-j > a.agu_664-c > div > span
{
	background-image: url(../images/X.png);
}

.e_569-j > span.lkoc_450__n
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.sieg_824-a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jrgcm_874__auts { background-color: #171717; }

.jrgcm_874__auts .gdoi_283__nrasi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jrgcm_874__auts .ba_220__im { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jrgcm_874__auts .ba_220__im > .kiart-132_bz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ba_220__im .d-844_z
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.n_436__eowt
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.n_436__eowt > .q-774_exhe 
{
	float: right;
}


.n_436__eowt > .q-774_exhe > .oa-295_agbv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.n_436__eowt > .q-774_exhe > .oa-295_agbv.active > .cmf_564-pgcj
{
	visibility: visible;
}

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li
{
	display: block;
}

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a > .popi-544_rg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a > .popi-544_rg > .ffms_104-jwf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a:hover > .popi-544_rg > .ffms_104-jwf
{
	 
}

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a > .popi-544_rg > .ffms_104-jwf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a > .lifh-235_cutee
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a:hover > .lifh-235_cutee
{
	text-decoration: underline;
}




.q-774_exhe > .oa-295_agbv > .ch_389-b
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.q-774_exhe > .oa-295_agbv.active > .ch_389-b
{
	background: #f5f5f5;
}


.q-774_exhe > .oa-295_agbv > .ch_389-b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.n_436__eowt .jq_482__zufi
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.n_436__eowt .jq_482__zufi > span
{
	display: inline-block;
	color: #f5f5f5;
}


.n_436__eowt .oa-295_agbv.active .jq_482__zufi > span
{
	color: #171717;
}



.n_436__eowt .mvuqq_512__b
{
	height: 24px;
	width: 34px;
}

.n_436__eowt .mvuqq_512__b > .cgq_132-afbbc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.n_436__eowt .oa-295_agbv.active .mvuqq_512__b > .cgq_132-afbbc
{
	border:1px solid #171717;
}

.n_436__eowt .mvuqq_512__b > .cgq_132-afbbc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.k_914__kj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.k_914__kj > .dh_3__c
{
	display: table;
	margin-top: 70px;
}



.k_914__kj > .dh_3__c > *
{
	display: table-cell;
	vertical-align: middle;
}

.k_914__kj > .dh_3__c > .b_27__ewd
{
	width: 440px;
	max-width: 440px;
}

.k_914__kj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.k_914__kj > h1 .fpb_721__hspi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.k_914__kj > .vxxg_700-f
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.b_27__ewd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.b_27__ewd > .kbh-478_ckje
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.kbh-478_ckje.twb-364_vgm
{
	margin-right: 100px;
}


.kbh-478_ckje > h3.oq-506_nbua
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.kbh-478_ckje.twb-364_vgm > h3.oq-506_nbua
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.b_27__ewd > .kbh-478_ckje .gzo-720_emru
{
	
}


.kbh-478_ckje .fwead-468_a
{
	display: none;
}


.kbh-478_ckje .gzo-720_emru.cq-487_eces
{
	margin-top: 20px;
}

.kbh-478_ckje .gzo-720_emru .c-604_gzo {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.kbh-478_ckje.twb-364_vgm .gzo-720_emru .c-604_gzo
{
	font-size: 16px;
	font-weight: normal;
}



.kbh-478_ckje .gzo-720_emru > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kbh-478_ckje.twb-364_vgm .gzo-720_emru > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.kbh-478_ckje .gzo-720_emru .c_795-dcxcb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.kbh-478_ckje.twb-364_vgm .gzo-720_emru .c_795-dcxcb
{
	max-width: 384px;
	font-size:16px;
}

.kbh-478_ckje .gjbbg-899_ek {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.kbh-478_ckje.twb-364_vgm .gjbbg-899_ek 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uqjfp_300__enuf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uqjfp_300__enuf > .mcb_125__kjipi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uqjfp_300__enuf > .mcb_125__kjipi.e-253_gilh
{
	right: -10px;
	top:-10px;
}

.uqjfp_300__enuf > .mcb_125__kjipi.gbag_272-rc
{
	top:0px;
	right: -20px;
}

.uqjfp_300__enuf > .mcb_125__kjipi > .tgie_718-ihgt
{
	display: table-cell;
	vertical-align: middle;
}


.uqjfp_300__enuf > .mcb_125__kjipi .ifj_432__x
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uqjfp_300__enuf > .mcb_125__kjipi .v-321_wjmh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.m_843-gh > .uqjfp_300__enuf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.k_914__kj > .dh_3__c > .x_240-buo
{
	width: 280px;
}


.x_240-buo > .d_116-c
{
    font-size: 16px;
    line-height: 180%;
}


.x_240-buo > .d_116-c > b, .x_240-buo > .d_116-c > h2, .x_240-buo > .d_116-c > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.x_240-buo > .d_116-c > ol
{
	padding-left: 20px;
}


main
{
	
}


.ag_205__ja
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bdeff_311-x
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bdeff_311-x > li
{
	display: inline-block;
}

.bdeff_311-x > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.bdeff_311-x > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bdeff_311-x > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bdeff_311-x > li.active > a
{
	color: #545454;
}




.ahkye_872-na 
{ 
	margin-bottom: 50px; 

}



.ahkye_872-na > .eu-880_nttj
{
	 padding: 30px;
	overflow: hidden;
}


.ahkye_872-na > .eu-880_nttj:after { display: table; content: ''; clear: both; }




.ahkye_872-na h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ahkye_872-na h1 .fpb_721__hspi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ahkye_872-na h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ahkye_872-na h2:first-child
{
	padding-top: 0px;
}

.ahkye_872-na .eu-880_nttj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ahkye_872-na .eu-880_nttj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ahkye_872-na h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.ahkye_872-na h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ahkye_872-na h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ahkye_872-na h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eu-880_nttj ul { margin-top: 12px; }


.eu-880_nttj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.eu-880_nttj ul.clear > li, .eu-880_nttj ol.clear > li 
{
	clear: both;
}

.eu-880_nttj ul.clear > li:after, .eu-880_nttj ol.clear > li:after { display: block; content: ''; clear: both; }


.eu-880_nttj ul.ed_198-i
{
	margin-top: 0px !important;
}

.eu-880_nttj ul.ed_198-i > li 
{
	margin-left: 0px !important;
}

.eu-880_nttj ol { margin-left: 20px; margin-top: 12px; }

.eu-880_nttj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.eu-880_nttj ul.list-recomend
{
	
}

.eu-880_nttj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.eu-880_nttj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.eu-880_nttj ul.list-recomend > li .dscr_img .date, .eu-880_nttj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.eu-880_nttj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.eu-880_nttj .gb_353-mrs > .vkjtr_801-iom
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.eu-880_nttj .gb_353-mrs > .qshnu_160-jezge
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.ahkye_872-na > .eu-880_nttj.ag_205__ja.uanhy_336__q 
{
	margin-bottom: 50px;
}


.ahkye_872-na > .eu-880_nttj.ag_205__ja.uanhy_336__q h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.uanhy_336__q table.ng-905_ti th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.uanhy_336__q table.ng-905_ti tfoot td b
{
	text-align: center;
}


.uanhy_336__q table.ng-905_ti td
{
	width: 50%;
}


.ahkye_872-na table { border-collapse: separate; border-spacing: 3px; }

.ahkye_872-na td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ahkye_872-na th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ng-905_ti
{
	width: 100%;
}

table.ng-905_ti td
{
	padding: 0;
}

table.ng-905_ti a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ng-905_ti a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.gkbio_722__cq
{
	width: 100%;
}


table.gkbio_722__cq th
{
	text-align: left;
	font-weight: bold;
}

table.gkbio_722__cq th.omf_552-u
{
	max-width: 200px;
}
table.gkbio_722__cq th.mhgii_797-ddhh
{
	max-width: 100px;
}
table.gkbio_722__cq th.kngyq_44-jjej
{
	
}

table.gkbio_722__cq td
{
	padding: 5px 10px;
}

table.gkbio_722__cq tr.bcw-72_i td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.gkbio_722__cq tr.bcw-72_i td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.gkbio_722__cq tr.bcw-72_i td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.gkbio_722__cq tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.gkbio_722__cq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.edimc_628-nuii.y-823_oe
{ 
	margin-bottom: 50px; 

}


.edimc_628-nuii.y-823_oe h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.juhqd_869__yha
{
	padding: 30px;
}


.edimc_628-nuii ul
{
	display: block;
}

.edimc_628-nuii ul.ed_198-i > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.edimc_628-nuii ul.ed_198-i > li:after
{ display: table; content: ''; clear: both; }



.edimc_628-nuii ul.ed_198-i > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.edimc_628-nuii ul.ed_198-i > li:not(:last-child)
{
	padding-top: 30px;
}


.edimc_628-nuii ul.ed_198-i > li:last-child, .edimc_628-nuii.fimjf_710-cb .eu-880_nttj ul > li:last-child
{
	margin-bottom: 0px;
}


.edimc_628-nuii ul.ed_198-i > li .pw-577_meoc
{
	margin-bottom: 12px;
}

.edimc_628-nuii ul.ed_198-i > li .pw-577_meoc > i
{
	font-size: 18px;
	font-style: italic;
}

.edimc_628-nuii ul.ed_198-i > li .x_903__qf
{
	float: left;
}


.edimc_628-nuii ul.ed_198-i > li .x_903__qf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.edimc_628-nuii ul.ed_198-i > li .ak_551-khk
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.edimc_628-nuii ul.ed_198-i > li .item_rev
{
	display: none;
}

.edimc_628-nuii .fbfdj_94__j
{
	margin-top: 20px;
	text-align: center;
}



.edimc_628-nuii .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.nv-192_ephy.y-823_oe
{ 
	margin-bottom: 50px; 

}

.nv-192_ephy.y-823_oe h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.nv-192_ephy.y-823_oe ul
{
	display: table;
	width: 100%;
}

.nv-192_ephy.y-823_oe ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.nv-192_ephy.fimjf_710-cb .eu-880_nttj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.nv-192_ephy ul > li:last-child, .nv-192_ephy.fimjf_710-cb .eu-880_nttj ul > li:last-child
{
	margin-bottom: 0px;
}


.nv-192_ephy ul > li .gx_477__gky
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.nv-192_ephy ul > li .b_167-oihj
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.nv-192_ephy ul > li .b_167-oihj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.nv-192_ephy ul > li .dzkrw-425_va
{
	margin-bottom: 12px;
}

.nv-192_ephy ul > li .wcjxm_221__w
{
	color: #777777;
}



.nv-192_ephy .nrbag-448_h
{
	margin-top: 20px;
	text-align: center;
}




.i-225_wcx 
{ 
	margin-bottom: 50px;
}

.i-225_wcx .ke-661_mfphk:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.i-225_wcx .ke-661_mfphk 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.i-225_wcx .ke-661_mfphk img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.i-225_wcx .vfv_71__qafpc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lmy_765-leaj
{
	display: block;
	line-height: 130%;

}

.lmy_765-leaj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lmy_765-leaj > div > dt
{
	display:inline-block;
}

.lmy_765-leaj > div > dd
{
	display:inline;
}

.i-225_wcx .esxbd-528_je
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.i-225_wcx h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.go-698_jg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.go-698_jg > .ipcgm_793-eef
{
	display: table;
	width: 100%;
}


.go-698_jg > .ipcgm_793-eef > *
{
	display: table-cell;
	vertical-align: top;
}


.go-698_jg .uqjfp_300__enuf > img
{
	max-width: 400px;
}



.eihst_874-sdlm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.yfep_752-i
{
	display: block;
	margin-right: 40px;
}


.yfep_752-i li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.yfep_752-i li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.yfep_752-i li a:hover
{
	text-decoration: underline;
}

.taw_650-j { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.taw_650-j .ib_775-bxp
{
	display: block;
	text-decoration: none;
}

.taw_650-j .ib_775-bxp .fpb_721__hspi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.taw_650-j h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.taw_650-j .sd_554__if
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.sd_554__if a
{
	color: #FFFFFF;
	text-decoration: none;
}

.sd_554__if a:hover
{
	text-decoration: underline;
}



.taw_650-j .gjzgq_251__ekpx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.taw_650-j .wbai_330-ik
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i-657_s
{
	padding: 30px;
    overflow: hidden;
}


.i-657_s > .hgrg_454-z
{
	float: right;
	width: 50%;
}

.i-657_s > .hgrg_454-z > .ksgef_986-ohix
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i-657_s > .hgrg_454-z > .ksgef_986-ohix > .lmy_765-leaj
{
	margin-top: 20px;
}

.i-657_s > .bb_912-i
{
	float: left;
	width: 50%;
}

.i-657_s > .bb_912-i form
{
	display: block;
	width: 100%;
}

.i-657_s > .bb_912-i .woj-924_rh
{
	margin-top: 20px;
}

.i-657_s > .bb_912-i .oxhse-707_ij
{
	display: none;
}


.i-657_s > .bb_912-i .woj-924_rh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i-657_s > .bb_912-i .woj-924_rh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i-657_s > .bb_912-i .woj-924_rh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i-657_s > .bb_912-i .woj-924_rh .irfs_25__qiosh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i-657_s > .bb_912-i .a-246_bfc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.nfcdl-636_hewme { width: 100%; }
	
.jrgcm_874__auts { text-align: center; }
	
	
	
	
.jrgcm_874__auts .ba_220__im
	{
		
		
	}

	
	

	
	
	
	.e_569-j
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.e_569-j > a
{
	
}

	
.e_569-j > a.agu_664-c
{
	margin-right: 0px;
}
	
.e_569-j > a > div
{
    width: 24px;
	height: 24px;
}

.e_569-j > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.e_569-j > a.wtfeh-288_goym > div > span
{
	
}

.e_569-j > a.agu_664-c > div > span
{
	
}


.e_569-j > span.lkoc_450__n
{
	display: none;
}
	

	
	
	.sieg_824-a
	{
		width: auto;
	}
	
	
	.n_436__eowt
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.n_436__eowt > .q-774_exhe > .oa-295_agbv:not(.active)
	{
		position: relative;
	}
	
	
		.n_436__eowt > .q-774_exhe > .oa-295_agbv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.q-774_exhe > .oa-295_agbv > .ch_389-b
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj
	{
		
		display: none;
	}
	


.n_436__eowt > .q-774_exhe > .oa-295_agbv.active > .cmf_564-pgcj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul
{
	display: block;
	max-height:300px;
}

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li
{
	
}
	
	
.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a > .lifh-235_cutee
{
	font-size: 14px;	
}
	
	
	
.q-774_exhe > .oa-295_agbv > .ch_389-b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.q-774_exhe > .oa-295_agbv.active > .ch_389-b > *
{
	font-size: 16px;
}	
		
.q-774_exhe > .oa-295_agbv:not(.active) > .ch_389-b > .jq_482__zufi
{
	display: none;
}
	
	
	
.n_436__eowt .mvuqq_512__b
{
	width: 24px;
}

.n_436__eowt .mvuqq_512__b > .cgq_132-afbbc
{
	width: 24px;
	height: 24px;
}
	
	
.n_436__eowt .oa-295_agbv:not(.active) .mvuqq_512__b > .cgq_132-afbbc
{
	margin-left: 0px;
}

.n_436__eowt .oa-295_agbv.active .mvuqq_512__b > .cgq_132-afbbc
{
	border:1px solid #171717;
}

.n_436__eowt .mvuqq_512__b > .cgq_132-afbbc > img
{
	height: 24px;
}
	

.jrgcm_874__auts .ba_220__im > .kiart-132_bz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ba_220__im .d-844_z
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.n_436__eowt.e-253_gilh
	{
		float: none;
	}
	
.n_436__eowt.e-253_gilh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.n_436__eowt .pw-577_meoc
	{
		line-height: 18px;
	}
	
	.n_436__eowt .mvuqq_512__b > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.n_436__eowt .mvuqq_512__b > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.k_914__kj {
    padding: 30px 20px;
	}
	
	.k_914__kj > .dh_3__c
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.k_914__kj > .dh_3__c > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.k_914__kj > .dh_3__c > .m_843-gh
	{
		padding-top: 10px
	}
	
	.k_914__kj > .dh_3__c > .b_27__ewd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.b_27__ewd > .kbh-478_ckje
	{
		margin: 20px 0px 0px 0px;
	}
	
	.m_843-gh > .uqjfp_300__enuf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.k_914__kj > .dh_3__c > .x_240-buo
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.nfcdl-636_hewme
	{
		margin-top: 30px;
	}
		
	.ahkye_872-na { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ahkye_872-na h2 { padding-bottom:20px; }
	.ahkye_872-na > .eu-880_nttj
	{
		padding: 20px;
	}

	.ahkye_872-na p + h2 { }
	.ahkye_872-na ul { }
	.ahkye_872-na li { }
	.ahkye_872-na table { width: 100% !important; }
	
	.ahkye_872-na img { max-width: 100% !important; }
	

	.edimc_628-nuii.y-823_oe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.edimc_628-nuii.y-823_oe h2
	{
		padding-bottom: 20px;
	}
	
	.edimc_628-nuii.y-823_oe ul
	{
		display: block;
	}
	
	.edimc_628-nuii.y-823_oe ul > li
	{
		display: block;
		width: 100%;
	}
	
	.edimc_628-nuii.y-823_oe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.edimc_628-nuii ul.ed_198-i > li > .x_903__qf
	{
		float: none !important;
	}
	
	.edimc_628-nuii ul.ed_198-i > li > .ak_551-khk
	{
		padding: 0px;
	}
	
	
		.nv-192_ephy.y-823_oe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nv-192_ephy.y-823_oe h2
	{
		padding-bottom: 20px;
	}
	
	.nv-192_ephy.y-823_oe ul
	{
		display: block;
	}
	
	.nv-192_ephy.y-823_oe ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.nv-192_ephy.y-823_oe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.nv-192_ephy.y-823_oe ul > li .ak_551-khk
	{
		padding: 0px;
	}
	
	.juhqd_869__yha
	{
		    padding: 20px;
	}
	
	
	.i-225_wcx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.i-225_wcx h2
	{
		padding-bottom: 20px;
		
	}
	
	.i-225_wcx .ke-661_mfphk
	{
		padding: 20px;
	}
	
	.i-225_wcx .ke-661_mfphk img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.i-225_wcx .esxbd-528_je
	{
		padding-left: 0px;
	}
	
	
	
	
	.go-698_jg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.go-698_jg > .ipcgm_793-eef
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ipcgm_793-eef > .m_379-etyr
	{
		display: block;
	}
	
	.ipcgm_793-eef > .pdyot_858__ym
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ipcgm_793-eef > .pdyot_858__ym > .uqjfp_300__enuf
	{
		
	}
	
	
	.kbh-478_ckje.twb-364_vgm
	{
		margin-right: 0;
	}
	
	
	.kbh-478_ckje.twb-364_vgm .gzo-720_emru > input
	{
		max-width: none;
	}
	
	.kbh-478_ckje.twb-364_vgm .gjbbg-899_ek
	{
		max-width: none;
	}
	
	
	.uqjfp_300__enuf > .mcb_125__kjipi.gbag_272-rc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.taw_650-j
	{
		text-align: center;
	}
	
	.yfep_752-i
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.yfep_752-i li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.yfep_752-i li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bdeff_311-x
	{
		margin-left: 20px !important;
		
	}
	
	.bdeff_311-x > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ahkye_872-na table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ng-905_ti a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ahkye_872-na > .eu-880_nttj.enxju_764__op
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.eu-880_nttj ul.list-recomend > li
{
	display: block;
}
	
.i-657_s > .bb_912-i
{
	width: 100%;
	float: none;
}
	
.i-657_s > .hgrg_454-z
{
	width: 100%;
	float: none;
}

.i-657_s > .hgrg_454-z > .ksgef_986-ohix
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ikq_821__b, .bq-239_vjia, .gbead_143-juib
{
	
}

body.bq-239_vjia .nfcdl-636_hewme
{
	width: 800px;
}

body.bq-239_vjia section.nfcdl-636_hewme
{
	margin-top: 50px;
}

body.bq-239_vjia .e_569-j > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bq-239_vjia .e_569-j > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bq-239_vjia .jrgcm_874__auts .gdoi_283__nrasi 
{
	margin: 0;
	margin-left: 20px;
}

body.bq-239_vjia .jrgcm_874__auts .ba_220__im
{
	padding: 10px 0 10px 0px; 
}

body.bq-239_vjia .ba_220__im .d-844_z
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bq-239_vjia .ba_220__im > .kiart-132_bz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bq-239_vjia .n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a > .popi-544_rg > .ffms_104-jwf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bq-239_vjia .n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a > .popi-544_rg > .ffms_104-jwf > img
{
	height: 22px;
}

body.bq-239_vjia .n_436__eowt .mvuqq_512__b > .cgq_132-afbbc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bq-239_vjia .oa-295_agbv.active .mvuqq_512__b > .cgq_132-afbbc
{
	border: none;
}

body.bq-239_vjia .n_436__eowt .mvuqq_512__b > .cgq_132-afbbc > img
{
	height: 24px;
}

body.bq-239_vjia .k_914__kj 
{
	padding:50px 0px;
}

body.bq-239_vjia .kbh-478_ckje > h4.oq-506_nbua
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bq-239_vjia .kbh-478_ckje .gjbbg-899_ek
{
	border-radius: 0px;
}

body.bq-239_vjia .uqjfp_300__enuf > .mcb_125__kjipi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bq-239_vjia .uqjfp_300__enuf > .mcb_125__kjipi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bq-239_vjia .uqjfp_300__enuf > .mcb_125__kjipi .ifj_432__x
{
	top: -20px;
}


body.bq-239_vjia .uqjfp_300__enuf > .mcb_125__kjipi .v-321_wjmh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bq-239_vjia .x_240-buo
{
	background-color: #FFFFFF;
}


body.bq-239_vjia .x_240-buo > .d_116-c
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.bq-239_vjia .x_240-buo > .d_116-c > div
{
	padding: 0px 30px;
}


body.bq-239_vjia .x_240-buo > .d_116-c b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bq-239_vjia .x_240-buo > .d_116-c h2, body.bq-239_vjia .x_240-buo > .d_116-c h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.bq-239_vjia .nv-192_ephy.y-823_oe ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bq-239_vjia .yfep_752-i
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bq-239_vjia .yfep_752-i ul
{
	display: table;
    margin: 0 auto;
}
body.bq-239_vjia .yfep_752-i ul li
{
	line-height: 38px;
}

body.bq-239_vjia .yfep_752-i ul li:first-child
{
	margin-left: 0px;
}

body.bq-239_vjia .yfep_752-i ul li:last-child
{
	margin-right: 0px;
}

body.bq-239_vjia .taw_650-j
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bq-239_vjia .taw_650-j .sd_554__if
{
	color: #777777; 
}


body.bq-239_vjia .imgblock
{
	max-width: 740px;
}


body.bq-239_vjia .hgrg_454-z .imgblock
{
	max-width: 740px;
}

body.bq-239_vjia .nv-192_ephy ul > li .b_167-oihj > img
{
	max-width: 224px;
}


body.bq-239_vjia .go-698_jg .uqjfp_300__enuf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bq-239_vjia .nfcdl-636_hewme
{
	width: 100%; 
}

	body.bq-239_vjia .k_914__kj {
    padding: 30px 12px;
	}

	body.bq-239_vjia .x_240-buo > .d_116-c
	{
		padding: 30px 0px;
	}

	body.bq-239_vjia section.nfcdl-636_hewme
	{
		margin-top: 30px;
	}


	body.bq-239_vjia .ahkye_872-na > .eu-880_nttj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bq-239_vjia .edimc_628-nuii.y-823_oe
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bq-239_vjia .nv-192_ephy.y-823_oe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bq-239_vjia .i-225_wcx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bq-239_vjia .go-698_jg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bq-239_vjia .ipcgm_793-eef > .pdyot_858__ym
	{
		margin-top: 50px;
	}

body.bq-239_vjia .n_436__eowt .mvuqq_512__b > .cgq_132-afbbc
{
	width: 28px;
	height: 28px;
}

body.bq-239_vjia .n_436__eowt .mvuqq_512__b > .cgq_132-afbbc > img
{
	height: 28px;
}
	
	
body.bq-239_vjia .n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a > .popi-544_rg > .ffms_104-jwf
{
	width: 24px;
    height: 24px;
}


body.bq-239_vjia .n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a > .popi-544_rg > .ffms_104-jwf > img
{
	height: 24px;
}

	
body.bq-239_vjia .q-774_exhe > .oa-295_agbv > .ch_389-b
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bq-239_vjia .n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bq-239_vjia .n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bq-239_vjia .n_436__eowt > .q-774_exhe > .oa-295_agbv > .cmf_564-pgcj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bq-239_vjia .yfep_752-i ul li
{
	line-height: 20px;
}
	
body.bq-239_vjia .taw_650-j
{
	margin-top: 30px;
}

	
body.bq-239_vjia .nv-192_ephy.y-823_oe ul > li
{
	padding: 0px;
}

	
}

